Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 20:11:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran kasim malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kasim malik Bot:  Hi Kasim Malik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559392562            12:01 AM, 02st May                     kasim malik                    Why my shukran account is 0 point           12:02 AM, 02st May                     kasim malik                    I have buy two items           12:02 AM, 02st May                   Hamza                   Hi Kasim,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:05 AM, 02st May                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           12:05 AM, 02st May                   Hamza                   Is there anything else I can help you?            12:07 AM, 02st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 02st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490029